# 57. Užklausa: gauti „Nuotraukas“, prisegtas prie pasirinktos „Pastabos“

Gaukite visus „Nuotraukos“, susijusias su nurodyta „Pastaba“.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
užklausa getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]) {
  uuid
  laukeliai (fieldUuids: ["586a2ef2-03e4-4715-846c-07a2f0cb3016"]){
   uuid
   pavadinimas
   pastabos(noteUuids:["4a94da1c-f655-4f17-961a-4b0323e5129c"]) {
    nuotraukos {
     url
     uuid
     sukūrimoData
    }
   }
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Privaloma naudoti `geopardApiKey` užklausos parametrą arba Authorization antraštę, kad būtų galima atvaizduoti "Nuotrauką" per URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ltu/api-dokumentacija/geopard-api-uzklausu-apzvalga/57.-uzklausa-gauti-nuotraukas-prisegtas-prie-pasirinktos-pastabos.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
